{
    "mpmApp": {
        "returItem" : {
            "home": {
                "title": "Retur Items",
                "createLabel": "Create a new Retur Item",
                "createOrEditLabel": "Create or edit a Retur Item",
                "search": "Search for Retur Item"
            },
            "created": "A new Retur Item is created with identifier {{ param }}",
            "updated": "A Retur Item is updated with identifier {{ param }}",
            "deleted": "A Retur Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Retur Item {{ id }}?"
            },
            "detail": {
                "title": "Retur Item"
            },
            "idreturitem": "Idreturitem",
            "idretur": "Idretur",
            "productcode": "Productcode",
            "productname": "Productname",
            "uom": "Uom",
            "qty": "Qty",
            "price": "Price",
            "totalorice": "Totalorice"
        }
    }
}
